/**
Theme Name: AGC Child
Author: Cosmic Media
Author URI: https://cosmicmedia.com.au
Description: AGC Child Theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: agc-child
Template: astra
*/
.main-navigation {
	font-weight: 600;
}
.main-header-menu ul a {
	font-weight: 600;
}
@media(min-width: 1025px) {
	.elementor-element.elementor-element-3fa1495 {
transform: translate3d(0,0,0);
-webkit-transform: translate3d(0,0,0);
}
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item {
    font-size: .900em;
    font-weight: 600;	  
}
.entry-content h3 a {
	  color: #000000;
    font-family: "Rubik", Sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.5px;
}
#cta-phone {
	margin: 5px;
	display: inline-block;
	padding: 5px 25px;
}
#cta-phone > .fa-phone {
 margin-left: 10px;
}
.elementor-185 .elementor-element.elementor-element-c3af236 .gallery {
	align-items: center !important;
	display: flex;
}